/*body { padding-top: 82px;}*/
ul,li,dl,ul,ol{list-style:none;}
.rowbj{height:60px;}
.imtext{}
.containerdhh{background-color:#f5f5f5;line-height:20px;height:40px}
.bfff{background:url(/skin/template/css/backgz.jpg) ;background-position:center;}
.xia{padding:10px 0px 10px 0px;}
.h120{padding:80px 0px 100px 0px;}
.backgd{background-color:#F0EFCC;/*background:url(/skin/template/image/bg1.jpg) ;background-position:center;*/}
.logo{background:url(logo.png) center center no-repeat; height:40px; width:260px; display:block;background-size: auto 146%;} 
.footer{background-color:#E3D4C1;padding:30px 0px 30px 0px;}
h1,h4{
font-family: "STZhongsong","Arial","Microsoft YaHei","黑体","宋体",sans-serif;
}
h1{
font-size: 50px;line-height:60px;padding:0px 40px 0px 40px;
}
.pagination li b{
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    float: left;
    line-height: 1.42857;
    padding:0px 10px 0px 10px;
    position: relative;
    text-decoration: none;
}
.down-menu{
line-height:36px;
height:36px;
padding:20px 0px 20px 0px;
font-size: 18px;
}
.pagination li a{
}

.dingsx{
border-bottom:1px dashed #FF0000;
background-color:#CFC1AE;
/*
background:url(/skin/template/css/backg.jpg) ;background-position:center;
*/
}


.disx{
border-top:1px dashed #561010;
}
.h1xg{
   font-size: 50px;
	display:inline-block;
	font-weight:bold;
    text-shadow:1px 1px 1px #696969; padding:10px 0; color:#FFF; letter-spacing:10px;
}
.selec{
letter-spacing:6px;
}
.selec option{
padding:5px 0px 5px 0px;
}
.top5{
padding:10px 0px 0px 0px;
}
.indexd{text-indent:25px;text-align: justify;}
/*.listimgs{position:absolute; height:200px;width:auto;}*/
.shangxia{padding:10px 0px 10px 0px;}
.shangxiah1{padding:20px 20px 20px 20px;}
.shangxia5{padding:10px 0px 10px 0px;}
.xiahuaxian {border-bottom:1px dashed #ddd;}
.xiahuaxianh1 {border-bottom:1px dashed #ddd;}
.shanghuaxian {border-top:1px dashed #ddd;}
.wenbtext1{line-height:36px;height:36px;padding:0px 10px 10px 10px;overflow:hidden;}
.wenbtext2x{line-height:40px;height:40px;padding:0px 10px 20px 10px;font-size:16px;overflow:hidden;border-bottom:1px dashed #ddd;}
.shangxias{padding:20px 20px 20px 20px;}
.title {letter-spacing:1.2px;font-size: 20px;text-align: justify;font-weight:bold}
.shangxiatime{text-align: justify;font-weight:bold}
.small {text-indent:2em;letter-spacing:1px;font-size: 16px;text-align: justify;line-height:30px;}
#content {letter-spacing:1.2px;font-size: 20px;text-align: justify;padding:30px 20px 60px 20px;line-height:50px;}
#content p{text-indent:3em;line-height:50px;}
#content img{margin:0 auto;display:block ;max-width:70%;height:auto;border-radius:6px;background-color:#FFF;border:1px solid #DDD;padding:5px 5px 5px 5px;margin: 10px 0px 10px 0px;}
.nrtitlepic{margin:0 auto;;max-width:50%;height:auto;}
.hsoso{font-size: 20px;text-align: justify;padding:15px 20px 15px 20px;}
.renwuimg a img{height:260px;}
.listshangx{margin: 20px 0px 30px 0px;}

.newstextcon{
-moz-box-shadow: 5px 5px 10px #F5F5F5; /* 老的 Firefox */
box-shadow: 5px 5px 10px #F5F5F5;
}
.listsc{
-moz-box-shadow: 0px 1px 5px 0px #BCA88E;/* 老的 Firefox */
box-shadow: 0px 1px 5px 0px #BCA88E;
}
.listscdd{
-moz-box-shadow: 0px 5px 10px #BCA88E; /* 老的 Firefox */
box-shadow: 0px 5px 5px #BCA88E;
}
.footeryy{
-moz-box-shadow: 2px 0px 10px 2px #BCA88E;/* 老的 Firefox */
box-shadow: 2px 0px 10px 2px #BCA88E;
}
.ren1 h3{
color:#661D23; 
}
.huand h3{
font-family: "Arial","Microsoft YaHei","黑体","宋体",sans-serif;
   text-shadow:
   -1px -1px 0 #fff,  
   1px -1px 0 #fff,
   -1px 1px 0 #fff,
   1px 1px 0 #fff,
   0px 2px 2px rgba(0,0,0,0.6);
   letter-spacing:2px;
color:#661D23; 
}